Subject: Mapping properties to complex object -> Part-Mappings
Description

Example: There is a "Customer" domain object with 10 properties.
In the View, we render a form to change two of these properties.
-> However, Data Mapping creates an object with all properties, but only two were submitted.

Somehow we need to make the actually sent properties accessible - to only map these to the target domain object then.

History
#1 - 2009-05-19 12:34 - Robert Lemke
- Target version set to 283

#2 - 2009-06-04 15:24 - Robert Lemke
- Status changed from New to Needs Feedback

Is this ticket still valid? If yes, can you explain it in more detail?

#3 - 2009-06-05 08:44 - Sebastian Kurfuerst
- Status changed from Needs Feedback to Closed

I think this is solved already. Thanks for pointing this out!

#4 - 2009-07-13 11:23 - Robert Lemke
- Target version changed from 283 to 1.0 alpha 1
